Skip to content

Excommunication

This subject will be treated under the following heads:

I. General Notions and Historical Summary;
II. Kinds of Excommunication;
III. Who Can Excommunicate?
IV. Who Can Be Excommunicated?
V. Effects of Excommunication;
VI. Absolution from Excommunication;
VII. Excommunications Latæ Sententiæ Now in Force.

I. GENERAL NOTIONS AND HISTORICAL SUMMARY

Excommunication ( Latin ex , out of, and communio or communicatio , communion -- exclusion from the communion), the principal and severest censure, is a medicinal, spiritual penalty that deprives the guilty Christian of all participation in the common blessings of ecclesiastical society. Being a penalty, it supposes guilt; and being the most serious penalty that the Church can inflict, it naturally supposes a very grave offence. It is also a medicinal rather than a vindictive penalty, being intended, not so much to punish the culprit, as to correct him and bring him back to the path of righteousness. It necessarily, therefore, contemplates the future, either to prevent the recurrence of certain culpable acts that have grievous external consequences, or, more especially, to induce the delinquent to satisfy the obligations incurred by his offence. Its object and its effect are loss of communion, i.e. of the spiritual benefits shared by all the members of Christian society ; hence, it can affect only those who by baptism have been admitted to that society. Undoubtedly there can and do exist other penal measures which entail the loss of certain fixed rights ; among them are other censures, e.g. suspension for clerics, interdict for clerics and laymen, irregularity ex delicto , etc. Excommunication, however, is clearly distinguished from these penalties in that it is the privation of all rights resulting from the social status of the Christian as such. The excommunicated person, it is true, does not cease to be a Christian, since his baptism can never be effaced; he can, however, be considered as an exile from Christian society and as non-existent, for a time at least, in the sight of ecclesiastical authority. But such exile can have an end (and the Church desires it), as soon as the offender has given suitable satisfaction. Meanwhile, his status before the Church is that of a stranger. He may not participate in public worship nor receive the Body of Christ or any of the sacraments. Moreover, if he be a cleric, he is forbidden to administer a sacred rite or to exercise an act of spiritual authority.

Right of the Church to Excommunicate

The right to excommunicate is an immediate and necessary consequence of the fact that the Church is a society. Every society has the right to exclude and deprive of their rights and social advantages its unworthy or grievously culpable members, either temporarily or permanently. This right is necessary to every society in order that it may be well administered and survive. The fundamental proof, therefore, of the Church's right to excommunicate is based on her status as a spiritual society, whose members, governed by legitimate authority, seek one and the same end through suitable means. Members who, by their obstinate disobedience, reject the means of attaining this common end deserve to be removed from such a society. This rational argument is confirmed by texts of the New Testament, the example of the Apostles, and the practice of the Church from the first ages down to the present. Among the Jews, exclusion from the synagogue was a real excommunication ( Ezra 10:8 ). This was the exclusion feared by the parents of the man born blind ( John 9:21 sq. ; cf. 12:42 ; 16:2 ); the same likewise that Christ foretold to His disciples ( Luke 6:22 ). It is also the exclusion which in due time the Christian Church should exercise: "And if he will not hear the church, let him be to thee as the heathen and publican " ( Matthew 18:17 ). In the celebrated text: "Whatsoever you shall bind upon earth, shall be bound also in heaven ; and whatsoever you shall loose upon earth, shall be loosed also in heaven " ( Matthew 18:18 ; cf. 16:19 ), it is not only the remission of sins that is referred to, but likewise all spiritual jurisdiction , including judicial and penal sanctions. Such, moreover, was the jurisdiction conferred on St. Peter by the words: "Feed my lambs"; "feed my sheep" ( John 21:15, 16, 17 ). St. Paul excommunicated regularly the incest Corinthians ( 1 Corinthians 5:5 ) and the incorrigible blasphemers whom he delivered over to Satan ( 1 Timothy 1:20 ). Faithful to the Apostolic teaching and example, the Church, from the very earliest ages, was wont to excommunicate heretics and contumacious persons ; since the fourth century numerous conciliary canons pronounce excommunication against those who are guilty of certain offences. Of the facts there can be no doubt (Seitz, Die Heilsnotwendigkeit der Kirche, Freiburg, 1903).

Excommunication not only External

In the first Christian centuries it is not always easy to distinguish between excommunication and penitential exclusion; to differentiate them satisfactorily we must await the decline of the institution of public penance and the well-defined separation between those things appertaining to the forum internum , or tribunal of conscience and the forum externum , or public ecclesiastical tribunal; nevertheless, the admission of a sinner to the performance of public penance was consequent on a previous genuine excommunication. On the other hand, formal exclusion from reception of the Eucharist and the other sacraments was only mitigated excommunication and identical with minor excommunication (see below). At any rate, in the first centuries excommunication is not regarded as a simple external measure; it reaches the soul and the conscience. It is not merely the severing of the outward bond which holds the individual to his place in the Church ; it severs also the internal bond, and the sentence pronounced on earth is ratified in heaven. It is the spiritual sword, the heaviest penalty that the Church can inflict (see the patristic texts quoted in the Decree of Gratian, cc. xxxi, xxxii, xxxiii, C. xi, q. iii). Hence in the Bull "Exsurge Domine" (16 May, 1520) Leo X justly condemned Luther's twenty-third proposition according to which "excommunications are merely external punishments, nor do they deprive a man of the common spiritual prayers of the Church ". Pius VI also condemned (Auctorem Fidei, 28 Aug., 1794) the forty-sixth proposition of the Pseudo-Synod of Pistoia, which maintained that the effect of excommunication is only exterior because of its own nature it excludes only from exterior communion with the Church, as if, said the pope, excommunication were not a spiritual penalty binding in heaven and affecting souls. The aforesaid proposition was therefore condemned as false, pernicious, already reprobated in the twenty-third proposition of Luther, and, to say the least, erroneous. Undoubtedly the Church cannot (nor does it wish to) oppose any obstacle to the internal relations of the soul with God ; she even implores God to give the grace of repentance to the excommunicated. The rites of the Church, nevertheless, are always the providential and regular channel through which Divine grace is conveyed to Christians ; exclusion from such rites, especially from the sacraments, entails therefore regularly the privation of this grace, to whose sources the excommunicated person has no longer access.

History of Excommunication

While excommunication ranks first among ecclesiastical censures, it existed long before any such classification arose. From the earliest days of the Christian society it was the chief (if not the only) ecclesiastical penalty for laymen ; for guilty clerics the first punishment was deposition from their office, i.e. reduction to the ranks of the laity. Subsequently, when ecclesiastical discipline allowed clerics more easily to resume their ministry, the ancient deposition became suspension ; thenceforth even clerics were subject to excommunication, by which they lost at once their rights as Christians and as clerics. Both laymen and clerics were henceforth threatened or punished with excommunication for offences that became daily more definite and numerous, particularly for refusing obedience either to special ecclesiastical precepts or the general laws of the Church. Once the forum externum , or public ecclesiastical tribunal, was distinctly separated from the forum sacramentale , or tribunal of sacramental penance, say from the ninth century on, excommunication became gradually an ever more powerful means of spiritual government, a sort of coercive measure ensuring the exact accomplishment of the laws of the Church and the precepts of her prelates. Excommunication was either threatened or inflicted in order to secure the observance of fasts and feasts, the payment of tithes, the obedience of inferiors, the denunciation of the guilty, also to compel the faithful to make known to ecclesiastical authority matrimonial impediments and other information.

Abuse

This extension of the use of excommunication led to abuses. The infliction of so grave a penalty for offences of a less grievous kind and most frequently impossible to verify before the public ecclesiastical authority, begot eventually a contempt for excommunication. Consequently the Council of Trent was forced to recommend to all bishops and prelates more moderation in the use of censures (Sess. XXV, c. iii, De ref.). The passage is too significant to be here omitted: "Although the sword of excommunication is the very sinews of ecclesiastical discipline, and very salutary for keeping the people to the observance of their duty, yet it is to be used with sobriety and great circumspection; seeing that experience teaches that if it be wielded rashly or for slight causes, it is more despised than feared, and works more evil than good. Wherefore, such excommunications which are wont to be issued for the purpose of provoking a revelation, or on account of things lost or stolen, shall be issued by no one whomsoever but the bishop ; and not then, except on account of some uncommon circumstance which moves the bishop thereunto, and after the matter has been by him diligently and very maturely weighed." Then follow equally explicit measures for the use of censures in judicial matters. This recommendation of the Council of Trent has been duly heeded, and the use of censures as a means of coercion has grown constantly rarer, the more so as it is hardly ever, possible for the Church to obtain from the civil power the execution of such penalties.

Excessive Number of Excommunications

In the course of time, also, the number of canonical excommunications was excessively multiplied, which fact, coupled with their frequent desuetude, made it difficult to know whether many among them were always in force. The difficulty was greater as a large number of these excommunications were reserved, for which reason theologians with much ingenuity construed favourably said reservation and permitted the majority of the faithful to obtain absolution without presenting themselves in Rome, or indeed even writing thither. In recent times the number of excommunications in force has been greatly diminished, and a new method of absolving from them has been inaugurated; it will doubtless find a place in the new codificacation of the canon law that is being prepared. Thus, without change of nature, excommunication in foro externo has become an exceptional penalty, reserved for very grievous offences detrimental to Christian society ; in foro interno it has been diminished and mitigated, at least in regard to the conditions for absolution from it. However, as can readily be seen from a perusal of the excommunications actually in force, it still remains true that what the Church aims at is not so much the crime as the satisfaction to be obtained from the culprit in consequence of his offence.

Refusal of Ecclesiastical Communion

Finally, real excommunication must not be confounded with a measure formerly quite frequent, and sometimes even known as excommunication, but which was rather a refusal of episcopal communion. It was the refusal by a bishop to communicate in sacris with another bishop and his church, in consideration of an act deemed reprehensible and worthy of chastisement. It was undoubtedly with this withdrawal of communion that Pope Victor threatened (or actually punished) the bishops of Asia in the paschal controversy ( Eusebius, Hist. Eccl., V, xxiv); it was certainly the measure to which St. Martin of Tours had recourse when he refused to communicate with the Spanish bishops who caused Emperor Maximinus to condemn to death the heretic Priscillian with some of his adherents (Sulpicius Severus, Dial., iii, 15). Moreover, a similar privation of communion was in early Christian times imposed by councils as a regular penalty for bishops found guilty of certain minor faults; the most frequent example is that of bishops who, without good reason, neglected to attend the provincial council (so the Councils of Carthage, 401, can. xi; Agde, 506, can. xxxv; Tarragona, 516, can. vi; II Mâcon, 585, can. xx; etc.). These bishops were evidently not excommunicated, properly speaking; they continued to govern their dioceses and publicly to hold ecclesiastical services; they were simply deprived, as the aforesaid texts say, of the consolation of communion with their episcopal brethren.

II. KINDS OF EXCOMMUNICATION

(1) Major and Minor

Until recently excommunication was of two kinds, major and minor.

(a) Minor excommunication is uniformly defined by canonists and by Gregory IX (cap. lix, De sent. exc., lib. V, tit. xxxix) as prohibition from receiving the sacraments, what theologians call the passive use of the sacraments. In order to receive the Eucharist and the other sacraments, those who had incurred this penalty had to be absolved therefrom; as it was not reserved, this could be done by any confessor. Indirectly, however, it entailed other consequences. The canon law (cap. x, De cler. excomm. ministrante, lib. V, tit. xxvii) taught that the priest who celebrates Mass while under the ban of minor excommunication sins grievously; also that he sins similarly in administering the sacraments ; and finally, that while he can vote for others, he himself is ineligible to a canonical office. This is readily understood when we remember that the cleric thus excommunicated was presumed to be in the state of grievous sin, and that such a state is an obstacle to the lawful celebration of Mass and the administration of the sacraments. Minor excommunication was really identical with the state of the penitent of olden times who, prior to his reconciliation, was admitted to public penance. Minor excommunication was incurred by unlawful intercourse with the excommunicated, and in the beginning no exception was made of any class of excommunicated persons. Owing, however, to many inconveniences arising from this condition of things, especially after excommunications had become so numerous, Martin V, by the Constitution "Ad evitanda scandala" (1418), restricted the aforesaid unlawful intercourse to that held with those who were formally named as persons to be shunned and who were therefore known as vitandi ( Latin vitare , to avoid), also with those who were notoriously guilty of striking a cleric. But as this twofold category was in modern times greatly reduced, but little attention was paid to minor excommunication, and eventually it ceased to exist after the publication of the Constitution "Apostolicæ Sedis" . The latter declared that all excommunications latæ sententiæ that it did not mention were abolished, and as it was silent concerning minor excommunication (by its nature an excommunication latæ sententiæ of a special kind), canonists concluded that minor excommunication no longer existed. This conclusion was formally ratified by the Holy Office (6 Jan., 1884, ad 4).
(b) Major excommunication, which remains now the only kind in force, is therefore the kind of which we treat below, and to which our definition fully applies. Anathema is a sort of aggravated excommunication, from which, however, it does not differ essentially, but simply in the matter of special solemnities and outward display.

(2) A jure and ab homine

Excommunication is either a jure (by law ) or ab homine (by judicial act of man, i.e. by a judge). The first is provided by the law itself, which declares that whosoever shall have been guilty of a definite crime will incur the penalty of excommunication. The second is inflicted by an ecclesiastical prelate, either when he issues a serious order under pain of excommunication or imposes this penalty by judicial sentence and after a criminal trial.

(3) Latæ and Ferendæ Sententiæ

Excommunication, especially a jure , is either latæ or ferendæ sententiæ . The first is incurred as soon as the offence is committed and by reason of the offence itself ( eo ipso ) without intervention of any ecclesiastical judge ; it is recognized in the terms used by the legislator, for instance: "the culprit will be excommunicated at once, by the fact itself [ statim, ipso facto ]". The second is indeed foreseen by the law as a penalty, but is inflicted on the culprit only by a judicial sentence ; in other words, the delinquent is rather threatened than visited with the penalty, and incurs it only when the judge has summoned him before his tribunal, declared him guilty, and punished him according to the terms of the law. It is recognized when the law contains these or similar words: "under pain of excommunication"; "the culprit will be excommunicated".

(4) Public and Occult

Excommunication ferendæ sententiæ can be public only, as it must be the object of a declaratory sentence pronounced by a judge; but excommunication latæ sententiæ may be either public or occult. It is public through the publicity of the law when it is imposed and published by ecclesiastical authority; it is public through notoriety of fact when the offence that has incurred it is known to the majority in the locality, as in the case of those who have publicly done violence to clerics, or of the purchasers of church property. On the contrary, excommunication is occult when the offence entailing it is known to no one or almost no one. The first is valid in the forum externum and consequently in the forum internum; the second is valid in the forum internum only. The practical difference is very important. He who has incurred occult excommunication should treat himself as excommunicated and be absolved as soon as possible, submitting to whatever conditions will be imposed upon him, but this only in the tribunal of conscience ; he is not obliged to denounce himself to a judge nor to abstain from external acts connected with the exercise of jurisdiction, and he may ask absolution without making himself known either in confession or to the Sacred Penitentiaria. According to the teaching of Benedict XIV (De synodo, X, i, 5), "a sentence declaratory of the offence is always necessary in the forum externum, since in this tribunal no one is presumed to be excommunicated unless convicted of a crime that entails such a penalty". Public excommunication, on the other hand, is removed only by a public absolution ; when it is question of simple publicity of fact (see above), the absolution, while not judicial, is nevertheless public, inasmuch as it is given to a known person and appears as an act of the forum externum.

(5) Vitandi and Tolerati

Public excommunication in foro externo has two degrees according as it has or has not been formally published, or, in other words, according as excommunicated persons are to be shunned ( vitandi ) or tolerated ( tolerati ). A formally published or nominative excommunication occurs when the sentence has been brought to the knowledge of the public by a notification from the judge, indicating by name the person thus punished. No special method is required for this publication; according to the Council of Constance (1414-18), it suffices that "the sentence have been published or made known by the judge in a special and express manner". Persons thus excommunicated are to be shunned ( vitandi ), i.e. the faithful must have no intercourse with them either in regard to sacred things or (to a certain extent) profane matters, as we shall see farther on. All other excommunicated persons, even though known, are tolerati , i.e. the law no longer obliges the faithful to abstain from intercourse with them, even in religious matters. This distinction dates from the aforesaid Constitution "Ad evitanda scandala", published by Martin V at the Council of Constance in 1418; until then one had to avoid communion with all the excommunicated, once they were known as such. "To avoid scandal and numerous dangers", says Martin V, "and to relieve timorous consciences, we hereby mercifully grant to all the faithful that henceforth no one need refrain from communicating with another in the reception or administration of the sacraments, or in other matters Divine or profane, under pretext of any ecclesiastical sentence or censure, whether promulgated in general form by law or by a judge, nor avoid anyone whomsoever, nor observe an ecclesiastical interdict, except when this sentence or censure shall have been published or made known by the judge in special and express form, against some certain, specified person, college, university, church, community, or place." But while notoriously excommunicated persons are no longer vitandi, the pope makes an exception of those who have "incurred the penalty of excommunication by reason of sacrilegious violence against a cleric, and so notoriously that the fact can in no way be dissimulated or excused". He declares, moreover, that he has not made this concession in favour of the excommunicated, whose condition remains unchanged, but solely for the benefit of the faithful. Hence, in virtue of ecclesiastical law, the latter need no longer deprive themselves of intercourse with those of the excommunicated who are "tolerated". As to the vitandi, now reduced to the two aforementioned categories, they must be shunned by the faithful as formerly. It is to be noted now that the minor excommunication incurred formerly by these forbidden relations has been suppressed; also, that of the major excommunications inflicted on certain definite acts of communion with the vitandi, only two are retained in the Constitution "Apostolicæ Sedis" (II, 16, 17): that inflicted on any of the faithful for participation in a crime that has merited nominative excommunication by the pope, and that pronounced against clerics alone for spontaneous and conscious communion in sacris with persons whom the pope has excommunicated by name. Moreover, those whom bishops excommunicate by name are as much vitandi as are those similarly excommunicated by the pope.

(6) Reserved and Non-Reserved

Finally, excommunication is either reserved or non-reserved. This division affects the absolution from censure. In the forum internum any confessor can absolve from non reserved excommunications; but those that are reserved can only be remitted, except through indult or delegation, by those to whom the law reserves the absolution. There is a distinction between excommunications reserved to the pope (these being divided into two classes, according to which they are either specially or simply reserved to him) and those reserved to bishops or ordinaries. As to excommunications ab homine, absolution from them is reserved by law to the judge who has inflicted them. In a certain sense excommunications may also be reserved in view of the persons who incur them; thus absolution from excommunications in foro externo incurred by bishops is reserved to the pope ; again, custom reserves to him the excommunication of sovereigns.

III. WHO CAN EXCOMMUNICATE?

Excommunication is an act of ecclesiastical jurisdiction, the rules of which it follows. Hence the general principle: whoever has jurisdiction in the forum externum, properly so called, can excommunicate, but only his own subjects. Therefore, whether excommunications be a jure (by the law ) or ab homine (under form of sentence or precept), they may come from the pope alone or a general council for the entire Church ; from the provincial council for an ecclesiastical province ; from the bishop for his diocese ; from the prelate nullius for quasi-diocesan territories; and from regular prelates for religious orders. Moreover, anyone can excommunicate who, by virtue of his office, even when delegated, has contentious jurisdiction in the forum externum; for instance, papal legates , vicars capitular, and vicars-general. But a parish priest cannot inflict this penalty nor even declare that it is incurred, i.e. he cannot do so in an official and judicial manner. The subjects of these various authorities are those who come under their jurisdiction chiefly on account of domicile or quasi-domicile in their territory; then by reason of the offence committed while on such territory; and finally by reason of personal right, as in the case of regulars.

IV. WHO CAN BE EXCOMMUNICATED?

Since excommunication is the forfeiture of the spiritual privileges of ecclesiastical society, all those, but those only, can be excommunicated who, by any right whatsoever, belong to this society. Consequently excommunication can be inflicted only on baptized and living persons. Although the Church recites against the devil exorcisms in which the word anathema occurs, he cannot be excommunicated, for he in no way belongs to the Church. Among living persons, those who have not been baptized have never been members of the Christian society and therefore cannot be deprived of spiritual benefits to which they have never had a right ; in this way, infidels, pagans, Mohammedans, and Jews, though outside of the Church, are not excommunicated. As the baptized cease, at death, to belong to the Church Militant, the dead cannot be excommunicated. Of course, strictly speaking, after the demise of a Christian person, it may be officially declared that such person incurred excommunication during his lifetime. Quite in the same sense he may be absolved after his death; indeed, the Roman Ritual contains the rite for absolving an excommunicated person already dead (Tit. III, cap. iv: Ritus absolvendi excommunicatum jam mortuum). However, these sentences or absolutions concern only the effects of excommunication, notably ecclesiastical burial. With the foregoing exceptions, all who have been baptized are liable to excommunication, even those who have never belonged to the true Church, since by their baptism they are really her subjects, though of course rebellious ones. Moreover, the Church excommunicates not only those who abandon the true faith to embrace schism or heresy, but likewise the members of heretical and schismatic communities who have been born therein. As to the latter, however, it is not question of personal excommunication; the censure overtakes them in their corporate capacity, as members of a community in revolt against the true Church of Jesus Christ .

Catholics, on the contrary, cannot be excommunicated unless for some personal, grievously offensive act. Here, therefore, it is necessary to state with precision the conditions under which this penalty is incurred. Just as exile presupposes a crime, excommunication presupposes a grievous external fault. Not only would it be wrong for a Christian to be punished without having committed a punishable act, but justice demands a proportion between the offence and the penalty; hence the most serious of spiritual chastisements, i.e. forfeiture of all the privileges common to Christians, is inconceivable unless for a grave fault. Moreover, in order to fall within the jurisdiction of the forum externum, which alone can inflict excommunication, this fault must be external. Internal failings, e.g. doubts entertained against the Catholic Faith, cannot incur excommunication. Note, however, that by external fault is not necessarily meant a public one; an occult external fault calls forth occult excommunication, but in foro interno, as already seen. Most authors add that the offence must be consummated, i.e. complete and perfected in its kind ( in genere suo ), unless the legislator have ordained otherwise. This, however, is a rule of interpretation rather than a real condition for the incurring of censure, and is tantamount to saying that attempt at a crime does not entail the penalty meted out to the crime itself, but that if the legislator declares that he wishes to punish even the attempt, excommunication is incurred (cf. Const. "Apost. Sedis", III, 1, for attempt at marriage on part of clerics in major orders).

Considered from a moral and juridical standpoint, the guilt requisite for the incurring of excommunication implies, first, the full use of reason ; second sufficient moral liberty; finally, a knowledge of the law and even of the penalty. Where such knowledge is lacking, there is no contumacy, i.e. no contempt of ecclesiastical law, the essence of which consists in performing an action known to be forbidden, and forbidden under a certain penalty. The prohibition and the penalty are known either through the text of the law itself, which is equivalent to a juridical warning, or through admonitions or proclamations issued expressly by the ecclesiastical judge. Hence arise various extenuating reasons ( causæ excusantes ), based on lack of guilt, which prevent the incurring of excommunication:

(1) Lack of the full use of reason. This excuses children, also those who have not attained the age of puberty, and, a fortiori, the demented. Inadvertence, however, is not presumed; while it may affect moral responsibility and excommunication in foro externo, it is no obstacle to juridical guilt.
(2) Lack of liberty resulting from grave fear. Such fear impairs the freedom of the will, and while it exists contumacy or rebellion against the laws of the Church cannot be presumed. Evidently, a proper estimation of this extenuating reason depends on the circumstances of each particular case and will be more readily accepted as an excuse for violating a positive law than in palliation of an offence against the natural or Divine law .
(3) Ignorance. The general principle is, that whosoever is ignorant of the law is not responsible for transgressing it; and whosoever is ignorant of the penalty does not incur it. But the application of this principle is often complicated and delicate. The following considerations, generally admitted, may serve as a guide:

(a) All ignorance, both of law and of fact, is excusatory.
(b) The ignorance known as "invincible" always excuses; it may also be called inculpable or probable ignorance.
(c) There are two kinds of culpable ignorance, one known as crassa or supina, i.e. gross, improbable ignorance, and supposing a grievously guilty neglect in regard to knowledge of the law ; the other is affected ignorance, really a deliberate ignorance of the law through fear of incurring its penalty.
(d) Ordinarily, gross ignorance does not excuse from punishment. But it does so only when thelaw formally exacts a positiveknowledge of the prohibition. Thelaws that inflict excommunication contain as a rule two kinds of expressions. Sometimes the offence only is mentioned, e.g. "all apostates, heretics's, etc., or "those whoabsolve theiraccomplices in asin against chastity " (Const. "Apost. Sedis", I, 1, 10). Sometimes causes are inserted that exact, as a necessary condition, the knowledge or effrontery of the culprit, e.g., "those who knowingly read books" condemned under pain of excommunication, "regulars who have the audacity to administer theViaticum without permission of theparish priest " (Const. "Apost. Sedis", I, 2; II, 14). Gross ignorance excuses in the second case but not in the first.
(e) For many authors, affected ignorance is equivalent to a knowledge of the law, since by it some avoid enlightening themselves concerning a dreaded penalty; these authors conclude that such ignorance never excuses. Other canonists consider that this penal law is to be strictly interpreted; when, therefore, it positively exacts knowledge on the part of the culprit, he is excused even by affected ignorance. As, in practice, it is not always easy to establish the shades of difference, it will suffice to remark that in a case ofoccult excommunication the culprit has the right to judge himself and to be judged by his confessor according to the exacttruth, whereas, in the forum externum the judge decides according to presumptions and proofs. Consequently, in the tribunal ofconscience he who is reasonably persuaded of his innocence cannot be compelled to treat himself as excommunicated and to seek absolution ; this conviction, however, must be prudently established.

V. EFFECTS OF EXCOMMUNICATION

If we consider only its nature, excommunication has no degrees: it simply deprives clerics and laymen of all their rights in Christian society, which total effect takes on a visible shape in details proportionate in number to the rights or advantages of which the excommunicated cleric or layman has been deprived. The effects of excommunication must, however, be considered in relation also to the rest of the faithful. From this point of view arise certain differences according to the various classes of excommunicated persons. These differences were not introduced out of regard for the excommunicated, rather for the sake of the faithful. The latter would suffer serious inconveniences if the nullity of all acts performed by excommunicated clerics were rigidly maintained. They would also be exposed to grievous perplexities of conscience if they were strictly obliged to avoid all intercourse, even profane, with the excommunicated. Hence the practical rule for interpreting the effects of excommunication: severity as regards the excommunicated, but mildness for the faithful. We may now proceed to enumerate the immediate effects of excommunication. They are summed up in the two well known verses:

Res sacræ, ritus, communio, crypta, potestas,
prædia sacra, forum, civilia jura vetantur,

i.e. loss of the sacraments, public services and prayers of the Church, ecclesiastical burial, jurisdiction, benefices, canonical rights, and social intercourse.

(1) Res Sacr

These are the sacraments ; the excommunicated are forbidden either to receive or administer them. The sacraments are of course validly administered by excommunicated persons, except those (penance and matrimony) for whose administration jurisdiction is necessary ; but the reception of the sacraments by excommunicated persons is always illicit. The licit administration of the sacraments by excommunicated ecclesiastics hinges upon the benefit to be derived by the faithful. Ecclesiastics excommunicated by name are forbidden to administer the sacraments except in cases of extreme necessity ; apart from this necessity penance and matrimony administered by such ecclesiastics are null (Decret. "Ne temere", art. iv). Excommunicated ecclesiastics tolerati, however, may licitly administer the sacraments to the faithful who request them at their hands, and the acts of jurisdiction thus posited are maintained by reason of the benefit accruing to the faithful, most frequently also because of common error ( error communis ), i.e. a general belief in the good standing of such ecclesiastics. The faithful, on their side, may, without sin, ask tolerated excommunicated ecclesiastics to administer sacraments to them; they would, however, sin grievously in making this request of the vitandi, except in case of urgent necessity.

(2) Ritus

Hereby are meant the Mass, the Divine Office, and other sacred ceremonies. An excommunicated person may not and should not assist at these ceremonies. If he be a toleratus, his presence need not be taken into account, and the service can be continued. If he be a vitandus he must be warned to retire, and in case of refusal he must be forcibly compelled to withdraw; but if he still persists in remaining, the service must be discontinued, even the Mass, unless the Canon has been commenced. ( Benedict XIV, De sacr. Miss., sect. ii, n. 117.) Nevertheless, since the condition of an excommunicated person, even a vitandus, is no worse than that of an infidel, he may assist at sermons, instructions, etc., venerate images and relics, take holy water, and use privately other sacramentals. The excommunicated cleric is not released from any of his obligations in regard to the Divine Office and, if bound to it, must recite it, but privately and not in the choir. A toleratus may be admitted to the choir, but a vitandus must be expelled therefrom. All excommunicated clerics are prohibited from celebrating Mass and performing other strictly liturgical functions, under penalty of the irregularity ex delicto for violation of the censure; participation in the liturgical acts performed by an excommunicated cleric is a forbidden communicatio in sacris; however, no censure would result from it except in the case of clerics voluntarily communicating in sacris with those whom the pope had excommunicated by name (Const. "Apost. Sedis", II, 17). In each case the fault should be estimated according to circumstances.

(3) Communio

These are, properly speaking, the public suffrages of the Church, official prayers, Indulgences, etc., in which the excommunicated have no share. But they are not excluded from the private suffrages (i.e. intercessory petitions) of the faithful, who can pray for them.

(4) Crypta

This word signifies ecclesiastical burial, of which the excommunicated are deprived. In chapter xii, de sepulturis (lib. III, tit. xxviii), Innocent III says: "The canons have established that we should not hold communion after their death with those with whom we did not communicate during their lifetime, and that all those should be deprived of ecclesiastical burial who were separated from the unity of the Church, and at the moment of death were not reconciled thereunto." The Ritual (tit. VI, cap. ii, n. 2) renews this prohibition for those publicly excommunicated, and most writers interpret this as meaning those whose excommunication has been publicly proclaimed (Many, De locis sacris, p. 354), so that, under this head, the ancient discipline is no longer applicable, except to the vitandi. However this does not mean that the tolerati can always receive ecclesiastical burial ; they may be deprived of it for other reasons, e.g. as heretics or public sinners. Apropos of this leniency, it must be remembered that it is not the excommunicated the Church wishes to favour, but rather the faithful for whose sake communion with the tolerati is allowed in the matter of burial as well as in other matters. The interment of a toleratus in a consecrated cemetery carries with it no longer the desecration of said cemetery ; this would follow, however, in the case of the vitandi. (See BURIAL.)

(5) Potestas

Potestas signifies ecclesiastical jurisdiction , of which both the passive and the active use, to speak canonically, are forbidden the excommunicated. Jurisdiction is used passively when a person is the object of one of its acts, of a concession. Now, ecclesiastical authority has no official relations with the exile unless, at his request, it negotiates the conditions for his return to

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.